<?php
require 'Messenger.php';

$messenger = new Messenger();
$messenger->setReceiverMail('espoirsongue85@gmail.com'); // Remplacez par l'adresse email de destination
$messenger->setMessage('Ceci est un test de message'); // Remplacez par votre message
$messenger->setSubject('Test d\'envoi de mail'); // Remplacez par l'objet du mail

try {
    $messenger->sendMail();
    echo "Email envoyé avec succès."."\n";
} catch (Exception $e) {
    echo "L'envoi de l'email a échoué : {$e->getMessage()}";
}
